<resources>
    <string name="app_name">タッチジェスチャー</string>
    <string name="welcome_text">ようこそユーザー</string>
    <string name="edit_name_hint">あなたの名前はここに...</string>
    <string name="button_name">提出する</string>
</resources>
